ul.jbsliderul, ul.jbsliderul li{
margin:0;
padding:0;
list-style-type: none;
}

.sliderclear {
	clear: both;
}

.sliderind .top {
	top: 0;
	left: 0;
}
.sliderind .bottom {
	bottom: 0;
    left: 0;
}
.sliderind .left {
	top: 0;
    left: 0px;
	width: 110px !important;
}
.sliderind .right {
	right: 0px;
	bottom: 0;
	width: 110px !important;
}

.sliderind span{
	position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 5px 13px 10px 25px;
	color: #fff;
    display: none;
	background-color: #8ac43f;
}

.sliderind span strong{
font-size: 14px;
}